Subject: Pre-Schedule Workspace
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Jun 2001 07:31:24 -0700 (PDT)

Cara,

I have completed most of the work on the Pre-Schedule Workspace.  It is time to get you to take a look at it.  I realize that there may be quite a few things that need "tweaking" and others may be missing altogether.  I am depending on you to help me identify any problems.  I am prepared to give you a demo some time today.  Let me know what will be a convenient time.  The Path Confirmation report is also done, and I can demo that for you as well.

Known problems:
Opening and saving large files is too slow. It will take approximately half a day to fix this problem.
The Excel Daily Summary is not done.  I would like to discuss this piece with you in more detail.
It is currently possible to create duplicate confirm entries for the Path Confirm application.
We are working with the Terminal Server guys to get the new app working on terminal server.  This should be done by the end of the week.

Regards,
Will